--- originais/006_debian_releases.txt	2005-06-24 08:42:36.000000000 -0300
+++ alterados/006_debian_releases.alterado	2005-06-24 08:47:29.000000000 -0300
@@ -2,6 +2,7 @@
 Titulo: Histórico dos lançamentos do Debian
 Revisor0: Fábio Telles Rodriguez <fabio.telles@diadema.sp.gov.br>
 Revisor1: Felipe Augusto van de Wiel (faw) <felipe@cathedrallabs.org>
+Revisor2: Denis Brandl (denisbr) <denisbr@gmail.com>
 
 Copyright (C) 2005 Guilherme de S. Pastore <gpastore@colband.com.br>
 
